<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Activity</title>
</head>
<body>

	<h1>
		<p align="center">You are at the Activity/Music/Reviews Page.<p/> 


		<img src="https://mpng.subpng.com/20180402/cwq/kisspng-2017-tesla-model-s-tesla-motors-car-electric-vehic-tesla-5ac2df3db47614.3782789515227205737392.jpg">
	</h1>
		<h5>

			<a href="../index.html">index.html</a> <br/> 

			<a href="index.html">music/index.html</a> <br/>

			<a href="listings.html">music/listings.html</a> <br/>
			 

		 <h/5>

</body>
</html>